body	{
	margin: 12px 0px 12px 0px ;
	padding: 0px;
	background: #333;
}

#maindiv {
	margin:auto;
	width:860px;
	padding:12px 24px 12px 24px;
	background:#ffffff;
	border:1px solid #aaa;
}

.main	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 16px;
}
.main a:link	{
	text-decoration: underline;
	color: #1596d6;
}
.main a:visited 	{
	text-decoration: underline;
	color: #1596d6;
}
.main a:hover 	{
	text-decoration: none;
	color: #1596d6;
}


#nav	{
	margin-bottom: 8px;
	font-family: 微軟正黑體, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	height:36px;
}
#nav a:link	{
	text-decoration: none;
	color: #07a;
}
#nav a:visited 	{
	text-decoration: none;
	color: #07a;
}
#nav a:hover 	{
	text-decoration: none;
	color: #e00;
}

#mainimg	{
	margin:6px 0px 8px 0px;
	padding:0px;
}

#hline	{
	margin-bottom:6px;
	padding: 4px;
	font-family: 微軟正黑體, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	background:#d01a55;
}
#hline a:link	{
	text-decoration: none;
	color: #fff;
}
#hline a:visited 	{
	text-decoration: none;
	color: #fff;
}
#hline a:hover 	{
	text-decoration: none;
	color: #999;
}
.stable {
	width:100%;
	font-family: 微軟正黑體, verdana;
	font-size: 14px;
	border:1px solid #bbb;
}
.ltd {
	padding:3px;
	color:#500;
	font-family: 微軟正黑體, verdana;
	font-weight:bold;
	font-size: 14px;
	text-align:right;
	background-color:#fff;
}
.rtd {
	padding:3px;
	color:#555;
	font-family: 微軟正黑體, verdana;
	font-weight:bold;
	font-size: 14px;
	text-align:center;
}
.Bb {
	font-family: 微軟正黑體, Verdana, Arial;
	font-size: 14px;
	color: #000;
	font-weight:bold;
}
.Br {
	font-family: 微軟正黑體, Verdana, Arial;
	font-size: 14px;
	color: #d00;
	font-weight:bold;
}
.Bgreen {
	font-family: 微軟正黑體, Verdana, Arial;
	font-size: 14px;
	line-height: 20px;
	color: #060;
	font-weight:bold;
}
.Bg {
	font-family: 微軟正黑體, Verdana, Arial;
	font-size: 14px;
	line-height: 20px;
	color: #333;
}
.button	{ height:30px; padding-top:0px; font-family:'微軟正黑體'; font-size:14px; }

#footer {
	margin-top:12px;
	padding-top:6px;
	border-top:4px solid #d01a55;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color: #555;
	line-height: 16px;
}